[
  {
    "name": "Fider",
    "slug_selfh": "fider",
    "url": "fider.io",
    "repo": "github.com/getfider/fider",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "0",
    "tag_id": 115,
    "tag_name": "Feedback"
  },
  {
    "name": "Astuto",
    "slug_selfh": "astuto",
    "url": "github.com/astuto/astuto",
    "repo": "github.com/astuto/astuto",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "0",
    "tag_id": 115,
    "tag_name": "Feedback"
  }
]